/* cv_area */
.contents_cv {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  z-index: 100;
}
.contents_cv_main {
  width: 620px;
  margin: 0 auto;
  display: flex;
  gap: 0 20px;
  padding: 30px 0;
}
.contents_cv_main .btn-caption {
  padding: 1px 25px;
  margin: 0 auto;
  min-height: 52px;
}
.closeBtn__contents_cv {
  position: absolute;
  top: -30px;
  right: 10px;
}
.footer__pagetop__add {
  bottom: 145px !important;
}
.footer__fluid__add {
  margin-bottom: 111px;
}
.display-none {
  display: none;
}

@media screen and (max-width: 1019px) {
  .contents_cv {
    padding: 15px 0;
  }
  .contents_cv_main {
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    gap: 0 5px;
  }
  .contents_cv_main .btn-caption .text_title {
    font-size: 14px;
  }
  .closeBtn__contents_cv {
    top: -33px;
    right: 5px;
  }
  .closeBtn__contents_cv img {
    margin-right: 0px;
  }
  .footer__pagetop__add {
    bottom: 135px !important;
  }
  .footer__fluid__add {
    margin-bottom: 82px;
  }
  footer.footer .footer__fluid .footer__copy-right {
    margin-top: 10px;
  }
}


